body {
    margin: 0;
    padding: 0;

} 

* {
	font-family: 'Nunito','Open Sans','Raleway', sans-serif, Verdana, 'Montserrat';

}


h1,h2,h3,h4,h5,h6 {
    font-weight: 400;
}

#logo {
    margin-top: 30px;
    margin-bottom: 30px;
}

body.index ul li {
    list-style: none;
    margin-left: -20px;

}

.indexm ul li {
    list-style: none;
    margin-left: -20px;

}


img {
    max-width: 100%;
}

h3 a,
h4 a,
p a {
    color: #000;
}

p{
font-size:17px;
}

#addurl {
    position: absolute;
    top: 0;
    right: -100px;
}
/* background boxes colour start */

.light-gray-bg {
    background-color: #ebebeb;
}

.dark-gray-bg {
    background-color: #dbd8d8;
}

.blue-bg {
    background-color: #5bbce9;
}

.red-bg {
    background-color: #ec534d;
}

.light-brown-bg {
    background-color: #fecf9c;
}

.yellow-bg {
    background-color: #f9e559;
}

.light-green-bg {
    background-color: #d4e7b2;
}

.light-green-bg li {
    list-style: none;
}

.royal-blue-bg {
    background-color: #81a9e2;
}
.white-bg{
    background-color: #fff;
}
.white-bgb{
  background-color: #fff;
	border:1px solid #D2D2D2;
}
.maroon-bg {
    background-color: #ed828f;
}

.mud {
    background-color: #fab08c;
}

.light-pink-bg {
    background-color: #c4b7c0;
}

.light-blue-bg {
    background-color: #7ccfe4;
}

.light-pink-bg-2 {
    background-color: #f2dfe1;
}
/* background boxes colour end */

.white h3,
.white-text {
    color: #fff;
}
.light-green-text{
    color:#8dd15b;
}
.light-gray-text{
    color: #b1b8bb;
}
.inner {
    padding: 15px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.pd .inner {
    padding: 15px 25px;
}

.pd .inner p {
    margin-bottom: 20px;
}

.inner h3:nth-child(1) {
    margin-top: 3px;
}

.inner h3 {
    text-transform: uppercase;
}
.uppercase{
    text-transform: uppercase;
}
h3.normal{
    text-transform: none;
}

#blueman {
    position: absolute;
    top: 30px;
    right: 20px;
    z-index: 1111;
}

p.b {
    font-weight: bold;
}

.inner.link {
    padding: 15px 25px;
}

.link p {
    font-size: 16px;
    font-weight: 400;
}

footer {
    padding-top: 25px;
    padding-bottom: 25px;
}

footer a {
    margin-left: 5px;
    margin-right: 5px;
    color: #000;
}

footer a:not(:last-child):after {
    margin-left: 15px;
    content: '|';
}

#form {
    width: 100%;
   # background-color: #f1f1f1;
    background-color: #ffffff;
    border: 2px solid #c7c7c7;
    height: 34px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-right: none;
    background-image: url(images/style.png);
    background-repeat: no-repeat;
    background-position: center right;
    text-indent: 5px;
    font-style: italic;
}

#search-btn {
    background-color: #e2534b;
    color: #fff;
    border: 1px solid #e2534b;
    font-weight: 400;
}

.banner-head {
    padding: 10px 15px;
}

.form-input {
    height: 40px;
    background-color: #fff;
    margin-top: 10px;
    border: 1px solid #737373;
    text-indent: 5px;
    width: 70%;
}

.options li {
    list-style: none;
    margin-left: -15px;
}

.options li label {
    margin-left: 5px;
    font-size: 14px;
    font-weight: normal;
}

.options label {
    font-size: 14px;
    font-weight: normal;
    margin-left: 5px;
    display: inline;
}

#submit {
    background-color: #7da7d9;
    color: #fff;
    border: none;
    padding: 8px 10px;
    width: 120px;
    border-radius: 5px;
    margin-top: 10px;
}

#speaker {
    background-image: url(images/voice-man.png);
    background-repeat: no-repeat;
    background-position: top 70px right 0px;
}

.top-links a {
    border-bottom: 5px solid #f4f4f4;
    padding-bottom: 3px;
    color: #000;
}

.top-links a:first-child {
    margin-right: 5px;
}

.top-links a:hover {
    text-decoration: none;
}

#blue-man-bg {
    background-image: url(images/blueman.png);
    background-repeat: no-repeat;
    background-position: top right;
}

#fat-man-bg {
    background-image: url(images/free-seo-analysis.png);
    background-repeat: no-repeat;
    background-position: top right;
}



.flip-image {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    height: 90px;
}

.squared-input {
    height: 40px;
    background-color: #fff;
    margin-top: 5px;
    border: 1px solid #737373;
    text-indent: 0px;
    border-radius: 0px;
    text-indent: 5px;
}



#green-list li {
    list-style-image: url(images/tick.png);
    margin-left: 20px;
}

#satisfaction {
    position: absolute;
    bottom: 20px;
    left: -200px;
}

.block-button {
    background-color: #7da7d9;
    color: #fff;
    border: none;
    padding: 8px 10px;
    border-radius: 5px;
    width: 100%;
    margin-top: 10px;
}

#purpose-select {
    -moz-appearance: none;
    background: url(images/down-arrow.png) right 5px center no-repeat;
    background-color: #fff;
    color: #909191;
    text-indent: 1px;
}
.social-icons a{
    margin-right: 5px;
}
.mg-top-20{
    margin-top: 20px;
}
#how-can-i-help{
    background: url(images/how-can-i-help.png) no-repeat right 10px top 0px;
}
.red-text{
    color: #ee0105;
}
.red-button-bg{
    background-color: #ee0105;
}
.blaster-bg{
    background-color: #61adb9;
}
.light-green-btn{
    background-color: #11ba15;
    border-radius: 3px;
    color: #fff;
}
#faq{
    background: url("images/faq.png") top 10px left 10px no-repeat #f4eeee;
}
.light-gray-border{
    border: 1px solid #ced5d5;
    border-radius: 2px;
}
#faq p{
    margin-left: 20px;
    color: #7a7a7a;
}
.backlinks-clients img{
    margin-left: 20px;
}

#icons > div.col-sm-4{
    margin-top:30px;
    margin-bottom: 10px;
    min-height: 220px;
}
fieldset.clients-legend {

    border: 1px groove #b1b8bb !important;
    padding: 0 1.4em 1.4em 0.6em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #b1b8bb;
    box-shadow:  0px 0px 0px 0px #b1b8bb;
}

legend.clients-legend {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
    width:auto;
    padding:0 10px;
    border-bottom:none;
}
.clients-legend img{
    width:60px;
}
#red-5 {
    background:url(images/$5-red.png) no-repeat top 30px right 60px;
}

#blue-10 {
    background:url(images/$10-blue.png) no-repeat top 30px right 60px;
}
.fancy-tick li{
    list-style-image: url(images/fancy-tick.png)!important;
    margin-left: 10px!important;
}
.banner-logos li{
    display:inline-block;
}
.banner-logos li:not(:last-child){
    margin-right:40px;
}
.banner-logos img{
    display:block;
}
.logos-slider img{
    width: 160px;
    margin-left: auto;
    margin-right: auto;
}
.logos-slider{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.white-dotted-list li{
    list-style: outside!important;
    color: #fff;
}
.float-left{
    float: left;
}
.float-right{
    float: right;
}

#seo-proposal-form {
    background-color: #ece6e6;
    padding:20px;
   font-size: 22px;
}

#confirmlisting-form {
 b   background-color: #ece6e6;
    padding-top:20px;
padding-bottom:20px;
   font-size: 18px;
  -webkit-border-radius: 4px !important;
         -moz-border-radius: 4px !important;
              border-radius: 4px !important;
      -webkit-border-top: 4px !important;
         -moz-border-top: 4px !important;
              border-top: 4px !important;
      -webkit-border-bottom: 4px !important;
         -moz-border-bottom: 4px !important;
              border-bottom: 4px !important;
border-radius:2px;

}

#seo-proposal-country{
    -moz-appearance: none;
    -webkit-appearance: none;
    width:280px;
    text-indent: 10px;
    background-image: url(images/seo-proposal-dropdown.png);
    background-position: center right 5px;
    background-repeat: no-repeat;
    background-color: #fff;
    border: 1px solid #CCCCCC;
    border-radius: 0px;
    height: 40px;
}
#start-ranking{
    background-color:#acd373;
    border-radius: 0px;
    font-size: 22px;
    border: none;
}
#manual-search-table tr:first-child{
    background-color: #c8c6c6;
    color: #fff;
}
#manual-search-table tr:not(:first-child){
    background-color: #e1e1df;
}
#manual-search-table td,#manual-search-table th{
    border: 1px solid black!important;
}
.manual-submit-item > div {
    height: 140px;
    padding-top:20px;
    text-align: center;
}
.pagination li a{
    margin-left: 3px;
    margin-top: 2px;
    background-color: #f5f4f4;
    color:#000;
}
.pagination li.active a,.pagination li a.active{
    background-color: #cdcee9;
    border-color: #cdcee9;
    color:#000;
}
.pagination li:last-child a,.pagination li:first-child a{
    border-radius: 3px;
}
.banner-space{
    mmin-height: 10px;
    bbackground-color: #eae7e7;
}
#seo-proposal-form input{
    width: 100%;
}
#seo-proposal-form input[name="fname"],#seo-proposal-form input[name="country"],#seo-proposal-form input[name="phone"]{
    width: 80%;
}



@media screen and (max-width: 991px) and (min-width: 767px) {
    #satisfaction {
        position: absolute;
        bottom: 20px;
        left: -175px;
    }
}
@media screen and (max-width: 767px) {
    .pd-left {
        padding-left: 0!important;
    }
    .pd-right {
        padding-right: 0!important;
    }
    .form-input {
        width: 100%!important;
    }
    #seo-proposal-form{
        padding:5px!important;
    }
    
    #seo-proposal-form input[name="fname"],#seo-proposal-form input[name="phone"]{
        width: 100%;
    }
}
.raised {
b    box-shadow: 0 3px 0 0 #0D8810;
    box-shadow: 0 3px 0 0 #AD2825;
border-radius: 3px;
    color: #fff;
}

/* this is for websquash directory */

.linklisting .linkdescription, .review .reviewcontent {
  margin: 0px 0px 5px 0px;
  padding: 5px;
  border: 1px solid #bbbfa1;
  background: #f8faed;
  overflow: hidden;
}

/* navigation vertical divider */

down vote
	

.divider-vertical {
height: 50px;
margin: 0 9px;
border-left: 1px solid #F2F2F2;
border-right: 1px solid #FFF;
}

#form6 input#name{background:#fff url('http://cssglobe.com/collections/forms/images/form5/form_name.gif') no-repeat 5px 50%;}
	#form6 input#email{background:#fff url('http://cssglobe.com/collections/forms/images/form5/form_email.gif') no-repeat 5px 50%;}
	#form6 input#purpose{background:#fff url('http://cssglobe.com/collections/forms/images/form5/form_note.gif') no-repeat 5px 50%;}
	#form6 input#web{background:#fff url('http://cssglobe.com/collections/forms/images/form5/form_url.gif') no-repeat 5px 50%;}
	#form6 textarea#message{background:#fff url('http://cssglobe.com/collections/forms/images/form5/form_note.gif') no-repeat 5px 6px;}
	#form6 input#phone{background:#fff url('http://wcdn3.dataknet.com/static/resources/icons/set14/36d935c324d-1127.png') no-repeat 5px 50%;}
	#form6 select#country{background:#fff url('https://www.grundfos.com/etc/designs/grundfos/internet/clientlib/lib/img/globe_blue_icon.png') no-repeat 5px 50%;}


.radial
{

-moz-border-radius:5px;
border-radius:5px;
}

.myshadow
{
-moz-box-shadow:1px 1px 3px 1px #ddd;
-webkit-box-shadow: 1px 1px 3px 1px #ddd;
box-shadow:1px 1px 3px 1px #ddd;
}

.myborder{
border:1px solid #DCDCDC;
-moz-border-radius: 5px;
border-radius: 5px;
margin-top:10px !important;
}

.raisednew:active {
    margin-bottom: -3px;
    margin-top: 3px;
box-shadow: none;
    background: #0D8810;
}

#branding{
background-image: url('/backlinks/branding.png');
height:72px;
mmargin-top:50px;
border-top:1px solid #e0e0e0;
}